﻿.imagePadding img{
    padding:10px 15px 10px 0px;
}

.crop {
    width: 648px;
    height: 250px;
    overflow: hidden;
}

.crop img {
    width: 648px;
    height: 250px;
    /*margin: -75px 0 0 -100px;*/
}

/*JACK CHANGES 2018*/
@font-face {
    font-family: 'Montserrat';
    src: url('/Assets/fonts/Montserrat-Regular.eot');
    src: url('/Assets/fonts/Montserrat-Regular.svg') format('svg'),
         url('/Assets/fonts/Montserrat-Regular.ttf') format('truetype'),
         url('/Assets/fonts/Montserrat-Regular.woff') format('woff'),
         url('/Assets/fonts/Montserrat-Regular.woff2') format('woff2'),
}
h1,h2,h3,h4,h5,h6,.btn.large,.btn,.heading,.cats_description,.author_name,.side-bar {
    font-family: 'Montserrat', sans-serif;
}
#slider_container {
    background-color:#fff;
}
.lof-navigator-wapper{
    background:#fff;
}
#featured_bottom_shadow {
    background:#fff;
}

#category_title_container{
    background: #eaeaea;
}
#category_title {
    background:none;
}
img.framed {
    background: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    border-bottom: none;
}
.portfolio-2col .img-wrapper{
    background: none;
    padding-top:0px;
    padding-left:0px;
}
p {
    font-size: 14px;
}
a {
    text-decoration: none;
}